[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseLeave

Signals the OnMouseLeave event handler (when assigned).

## Declaration

Source position: groupededit.pp line 227

`protected procedure TCustomAbstractGroupedEdit.EditMouseLeave; virtual;`

## See also

TCustomAbstractGroupedEdit.OnMouseLeave |  | Event handler signalled when the mouse pointer has left the control.
TControl.OnMouseLeave |  | Event handler signalled when the mouse pointer has left the control.